---
Submit: Submit entry
database: DB_sharpes
datafiles: Fig2_PRB_86_195438_Stoffel.jpg;
dataset: Fig2_PRB_86_195438_Stoffel.jpg
date: Wed Aug 19 10:46:38 2026
experiment:
  date_begin: 2012-11-30
  description: ''
  parameters_instrument:
    polarization: ''
    spatial:
      extent_x: ''
      extent_y: ''
      extent_z: ''
    spectral:
      ranges:
        range:
          resolution: 10 meV
          sampling: ''
    spectrum_scan_number: ''
  publication:
    citation: '10.1103%2FPhysRevB.86.195438 '
  spectra:
    spectrum:
      analysis: ''
      reference_position: ''
  title: Strained Ge%2FSi%28111%29-%285x5%29 surface
  types:
    type: 'laboratory measurement '
  uid: EXPERIMENT_2012-11-30_b87777e39471e0d22345cde2e14b807b9102c8a8ee0ecd9bfcef20f4d826c524
  variable_parameters_types: 'temperature '
experimentalist:
  email: ''
  family_name: ''
  laboratories:
    laboratory: ''
experiments:
  comments: ''
  variable_parameters_comments: ''
instrument:
  comments: ''
  detectors:
    detector: ''
  name: ''
  source: 'synchrotron '
  source_energy: 21.2
  source_power: ''
  spectral_analyzers: ''
  technique: ARPES
sample:
  comments: ''
  material:
    chemical_formula: Ge%2FSi%28111%29
    family: ''
    phase_name: ''
  name: Strained Ge on Si%28111%29
  parameters_environment:
    temperature: RT
  processings:
    processing_steps: in-situ evaporation
  publication:
    citation: '10.1103%2FPhysRevB.86.195438 '
  substrate_material: Si%28111%29
  thickness: ''
uid: b87777e39471e0d22345cde2e14b807b9102c8a8ee0ecd9bfcef20f4d826c524
url: https://data-analysis.synchrotron-soleil.fr/sharpes/db/EXPERIMENT_2012-11-30_b87777e39471e0d22345cde2e14b807b9102c8a8ee0ecd9bfcef20f4d826c524
user_id: ''
